• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Tails RSS Feed DistroWatch.com: Tails

Tails


Last Update: 2024-05-16 18:28 UTC


The Amnesic Incognito Live System (Tails) is a Debian-based live DVD/USB with the goal of providing complete Internet anonymity for the user. The product ships with several Internet applications, including web browser, IRC client, mail client and instant messenger, all pre-configured with security in mind and with all traffic anonymised. To achieve this, Incognito uses the Tor network to make Internet traffic very hard to trace.

Popularity (hits per day): 12 months: 36 (248), 6 months: 32 (261), 3 months: 34 (264), 4 weeks: 37 (257), 1 week: 36 (275)

Average visitor rating: 5.3/10 from 20 review(s).


Tails Summary
Distribution Tails (The Amnesic Incognito Live System)
Home Page https://tails.net/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://tails.net/doc/index.en.html
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://tails.net/install/index.en.htmlDistroWatch Torrent Archive
Bug Tracker https://gitlab.tails.boum.org/tails/tails/-/issues/
Related Websites Wikipedia
Reviews 5.x: DistroWatch
4.x: DistroWatch
3.0: LinuxFR (French)
2.0: LWNDistroWatch
1.x: DistroWatchComputerworldderStandard (German)
0.x: DistroWatchLWN
Where To Donate, Buy, or Try Donate

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-02-27: Distribution Release: Tails 6.0
 • 2024-02-02: Development Release: Tails 6.0 RC1
 • 2023-05-16: Distribution Release: Tails 5.13
 • 2023-03-20: Distribution Release: Tails 5.11
 • 2022-12-20: Distribution Release: Tails 5.8
 • 2022-08-25: Distribution Release: Tails 5.4
 • 2022-05-03: Distribution Release: Tails 5.0
 • 2021-12-08: Distribution Release: Tails 4.25
 • 2021-09-07: Distribution Release: Tails 4.22
 • 2021-07-13: Distribution Release: Tails 4.20
 • 2021-03-23: Distribution Release: Tails 4.17
 • 2021-01-26: Distribution Release: Tails 4.15
 • More Tails releases...

  Headlines:
 • 2023-06-06 Tails seeks to improve usability
 • 2022-07-11 Tails publishes June newsletter
 • 2022-06-23 Tails publishes hot fix for Tor
 • 2022-06-09 Tails publishes May monthly newsletter
 • 2021-02-11 Tails improves onion-grater
 • 2021-01-28 Tails publishes updated media to address sudo bug
 • 2021-01-09 Tails plans more censorship circumvention
 • 2020-12-16 Tails improves Wayland support and persistent storage
 • 2020-12-10 Tails changes ISO verification process
 • 2020-08-11 Tails introduces and fixes welcome window issues
 • More Tails headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 6.3 5.22 4.29 3.16 2.12 1.8.2 1.0.1 0.6 Feature
Release Date 2024-05-16 2024-01-30 2022-04-05 2019-09-04 2017-04-19 2016-01-10 2014-06-10 2010-10-22 Release Date
End Of Life                 End Of Life
Price (US$) Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1300-1400 1200-1300 1100-1200 1100-1200         Image Size (MB)
Free Download ISO, IMG ISO, IMG ISO, IMG ISO, IMG ISO ISO ISO ISO Free Download
Installation -- -- -- -- -- -- -- -- Installation
Default Desktop GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd SysV SysV Init Software
Journaled File Systems -- -- -- -- -- -- -- -- Journaled File Systems
Multilingual de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt de, en, es, fr, it, pt Multilingual
Asian Language Support ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, fa, kr, vn, zh_CN ar, zh_CN Asian Language Support
Full Package List 6.3 5.22 4.29 3.16 2.12 1.8.2 1.0.1 0.6 Full Package List

Full Package List:   Tails 5.0
  Number of packages: 1,898 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.55-3
  •  acl 2.2.53-10
  •  adduser 3.118
  •  adwaita-icon-theme 3.38.0-1
  •  adwaita-qt:amd64 1.2.0-2
  •  aircrack-ng 1:1.6+git20210130.91820bc-1
  •  alsa-utils 1.2.4-1
  •  amd64-microcode 3.20191218.1
  •  apg 2.2.3.dfsg.1-5+b2
  •  apparmor 2.13.6-10
  •  apparmor-profiles 2.13.6-10
  •  apparmor-profiles-extra 1.34
  •  apt 2.2.4
  •  apt-transport-tor 0.5
  •  apt-utils 2.2.4
  •  at-spi2-core 2.38.0-4
  •  audacity 2.4.2~dfsg0-5
  •  audacity-data 2.4.2~dfsg0-5
  •  avahi-daemon 0.8-5
  •  b43-fwcutter 1:019-7
  •  base-files 11.1+deb11u3
  •  base-passwd 3.5.51
  •  bash 5.1-2+b3
  •  bash-completion 1:2.11-2
  •  bc 1.07.1-2+b2
  •  bilibop-common 0.6.3
  •  bilibop-udev 0.6.3
  •  bind9-dnsutils 1:9.16.27-1~deb11u1
  •  bind9-host 1:9.16.27-1~deb11u1
  •  bind9-libs:amd64 1:9.16.27-1~deb11u1
  •  bolt 0.9.1-1
  •  bookletimposer 0.3+ds-3
  •  brasero 3.12.2-6
  •  brasero-common 3.12.2-6
  •  bsdextrautils 2.36.1-8+deb11u1
  •  bsdutils 1:2.36.1-8+deb11u1
  •  bubblewrap 0.4.1-3
  •  busybox 1:1.30.1-6+b3
  •  bzip2 1.0.8-4
  •  ca-certificates 20210119
  •  cdrdao 1:1.2.4-2
  •  cheese-common 3.38.0-3
  •  coinor-libcbc3:amd64 2.10.5+ds1-3
  •  coinor-libcgl1 0.60.3+repack1-2
  •  coinor-libclp1 1.17.5+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-3
  •  coinor-libcoinutils3v5 2.11.4+repack1-1
  •  coinor-libosi1v5:amd64 0.108.6+repack1-2
  •  colord 1.4.5-3
  •  colord-data 1.4.5-3
  •  console-data 2:1.12-8
  •  console-setup 1.205
  •  console-setup-linux 1.205
  •  coreutils 8.32-4+b1
  •  cpio 2.13+dfsg-4
  •  cpp-10 10.2.1-6
  •  cpp 4:10.2.1-1
  •  cracklib-runtime 2.9.6-3.4
  •  crda 4.14+git20191112.9856751-1
  •  cron 3.0pl1-137
  •  cryptsetup-bin 2:2.3.7-1+deb11u1
  •  culmus 0.133-1
  •  cups 2.3.3op2-3+deb11u1
  •  cups-browsed 1.28.7-1+deb11u1
  •  cups-client 2.3.3op2-3+deb11u1
  •  cups-common 2.3.3op2-3+deb11u1
  •  cups-core-drivers 2.3.3op2-3+deb11u1
  •  cups-daemon 2.3.3op2-3+deb11u1
  •  cups-filters 1.28.7-1+deb11u1
  •  cups-filters-core-drivers 1.28.7-1+deb11u1
  •  cups-ipp-utils 2.3.3op2-3+deb11u1
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.3.3op2-3+deb11u1
  •  cups-server-common 2.3.3op2-3+deb11u1
  •  curl 7.74.0-1.3+deb11u1
  •  dash 0.5.11+git20200708+dd9ef66-5
  •  dasher 5.0.0~beta~repack2-2
  •  dasher-data 5.0.0~beta~repack2-2
  •  dbus 1.12.20-2
  •  dbus-user-session 1.12.20-2
  •  dbus-x11 1.12.20-2
  •  dconf-cli 0.38.0-2
  •  dconf-gsettings-backend:amd64 0.38.0-2
  •  dconf-service 0.38.0-2
  •  debconf 1.5.77
  •  debconf-i18n 1.5.77
  •  debian-archive-keyring 2021.1.1
  •  debianutils 4.11.2
  •  desktop-base 11.0.3
  •  desktop-file-utils 0.26-1
  •  dictionaries-common 1.28.4
  •  diffutils 1:3.7-5
  •  dirmngr 2.2.27-2+deb11u1
  •  distro-info-data 0.51+deb11u1
  •  dmeventd 2:1.02.175-2.1
  •  dmidecode 3.3-2
  •  dmsetup 2:1.02.175-2.1
  •  dmz-cursor-theme 0.4.5
  •  dosfstools 4.2-1
  •  dpkg 1.20.9
  •  e2fsprogs 1.46.2-2
  •  eject 2.36.1-8+deb11u1
  •  electrum 4.0.9-1
  •  emacsen-common 3.0.4
  •  eog 3.38.2-1
  •  espeak-ng-data:amd64 1.50+dfsg-7+deb11u1
  •  ethtool 1:5.9-1
  •  evince 3.38.2-1
  •  evince-common 3.38.2-1
  •  evolution-data-server 3.38.3-1
  •  evolution-data-server-common 3.38.3-1
  •  exfat-fuse 1.3.0-2
  •  exfat-utils 1.3.0-2
  •  exiv2 0.27.3-3+deb11u1
  •  fatresize 1.1.0-1
  •  fdisk 2.36.1-8+deb11u1
  •  ferm 2.5.1-1
  •  ffmpeg 7:4.3.4-0+deb11u1
  •  file 1:5.39-3
  •  file-roller 3.38.1-1
  •  findutils 4.8.0-1
  •  firmware-amd-graphics 20210818-1
  •  firmware-atheros 20210818-1
  •  firmware-b43-installer 1:019-7
  •  firmware-b43legacy-installer 1:019-7
  •  firmware-brcm80211 20210818-1
  •  firmware-intel-sound 20210818-1
  •  firmware-ipw2x00 20210818-1
  •  firmware-iwlwifi 20210818-1
  •  firmware-libertas 20210818-1
  •  firmware-linux 20210818-1
  •  firmware-linux-free 20200122-1
  •  firmware-linux-nonfree 20210818-1
  •  firmware-misc-nonfree 20210818-1
  •  firmware-realtek 20210818-1
  •  firmware-sof-signed 2.0-1
  •  firmware-ti-connectivity 20210818-1
  •  firmware-zd1211 1:1.5-7
  •  fontconfig 2.13.1-4.2.0tails1
  •  fontconfig-config 2.13.1-4.2.0tails1
  •  fonts-cantarell 0.111-3
  •  fonts-dejavu 2.37-2
  •  fonts-dejavu-core 2.37-2
  •  fonts-dejavu-extra 2.37-2
  •  fonts-liberation 1:1.07.4-11
  •  fonts-linuxlibertine 5.3.0-6
  •  fonts-noto-cjk 1:20201206-cjk+repack1-1
  •  fonts-noto-core 20201225-1
  •  fonts-noto-mono 20201225-1
  •  fonts-noto-ui-core 20201225-1
  •  fonts-noto-unhinted 20201225-1
  •  fonts-opensymbol 2:102.11+LibO7.0.4-4+deb11u1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-urw-base35 20200910-1
  •  foomatic-db 20200820-1
  •  foomatic-db-engine 4.0.13-5
  •  fuse3 3.10.3-2
  •  gcc-10-base:amd64 10.2.1-6
  •  gcc-9-base:amd64 9.3.0-22
  •  gcr 3.38.1-2
  •  gdisk 1.0.6-1.1
  •  gdm3 3.38.2.1-1
  •  gedit 3.38.1-1
  •  gedit-common 3.38.1-1
  •  genisoimage 9:1.1.11-3.2
  •  gettext-base 0.21-4
  •  ghostscript 9.53.3~dfsg-7+deb11u2
  •  gimp 2.10.22-4
  •  gimp-data 2.10.22-4
  •  gir1.2-accountsservice-1.0:amd64 0.6.55-3
  •  gir1.2-atk-1.0:amd64 2.36.0-2
  •  gir1.2-atspi-2.0:amd64 2.38.0-4
  •  gir1.2-freedesktop:amd64 1.66.1-1+b1
  •  gir1.2-gck-1:amd64 3.38.1-2
  •  gir1.2-gcr-3:amd64 3.38.1-2
  •  gir1.2-gdesktopenums-3.0:amd64 3.38.0-2
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.2+dfsg-1
  •  gir1.2-gdm-1.0:amd64 3.38.2.1-1
  •  gir1.2-geoclue-2.0:amd64 2.5.7-3
  •  gir1.2-glib-2.0:amd64 1.66.1-1+b1
  •  gir1.2-gmenu-3.0:amd64 3.36.0-1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.34.3-2
  •  gir1.2-gnomedesktop-3.0:amd64 3.38.5-3
  •  gir1.2-graphene-1.0:amd64 1.10.4+dfsg1-1
  •  gir1.2-gst-plugins-bad-1.0:amd64 1.18.4-3
  •  gir1.2-gst-plugins-base-1.0:amd64 1.18.4-2
  •  gir1.2-gstreamer-1.0:amd64 1.18.4-2.1
  •  gir1.2-gtk-3.0:amd64 3.24.24-4+deb11u2
  •  gir1.2-gtksource-4:amd64 4.8.0-1
  •  gir1.2-gudev-1.0:amd64 234-1
  •  gir1.2-gweather-3.0:amd64 3.36.1-3
  •  gir1.2-handy-1:amd64 1.0.3-2
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1
  •  gir1.2-ibus-1.0:amd64 1.5.23-2.0tails1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.36.0-3~deb11u1
  •  gir1.2-json-1.0:amd64 1.6.2-1
  •  gir1.2-mutter-7:amd64 3.38.6-2~deb11u2
  •  gir1.2-nautilus-3.0:amd64 3.38.2-1+deb11u1
  •  gir1.2-nm-1.0:amd64 1.30.0-2.0tails2
  •  gir1.2-nma-1.0:amd64 1.8.30-1
  •  gir1.2-notify-0.7:amd64 0.7.9-3
  •  gir1.2-pango-1.0:amd64 1.46.2-3
  •  gir1.2-peas-1.0:amd64 1.28.0-2+b1
  •  gir1.2-polkit-1.0 0.105-31+deb11u1
  •  gir1.2-poppler-0.18:amd64 20.09.0-3.1
  •  gir1.2-rsvg-2.0:amd64 2.50.3+dfsg-1
  •  gir1.2-soup-2.4:amd64 2.72.0-2
  •  gir1.2-totem-1.0:amd64 3.38.0-2
  •  gir1.2-totemplparser-1.0:amd64 3.26.5-5
  •  gir1.2-udisks-2.0:amd64 2.9.2-2+deb11u1
  •  gir1.2-upowerglib-1.0:amd64 0.99.11-2
  •  gir1.2-webkit2-4.0:amd64 2.36.0-3~deb11u1
  •  gir1.2-wnck-3.0:amd64 3.36.0-1
  •  git 1:2.30.2-1
  •  git-man 1:2.30.2-1
  •  gjs 1.66.2-1
  •  gkbd-capplet 3.26.1-1
  •  glib-networking:amd64 2.66.0-2
  •  glib-networking-common 2.66.0-2
  •  glib-networking-services 2.66.0-2
  •  gnome-accessibility-themes 3.28-1
  •  gnome-backgrounds 3.38.0-1+tails.fake1
  •  gnome-calculator 3.38.2-1
  •  gnome-control-center 1:3.38.4-1
  •  gnome-control-center-data 1:3.38.4-1
  •  gnome-desktop3-data 3.38.5-3
  •  gnome-disk-utility 3.38.2-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.36.0-1
  •  gnome-menus 3.36.0-1
  •  gnome-power-manager 3.32.0-2
  •  gnome-screenshot 3.38.0-1
  •  gnome-session 3.38.0-4
  •  gnome-session-bin 3.38.0-4
  •  gnome-session-common 3.38.0-4
  •  gnome-settings-daemon 3.38.2-1
  •  gnome-settings-daemon-common 3.38.2-1
  •  gnome-shell 3.38.6-1~deb11u1
  •  gnome-shell-common 3.38.6-1~deb11u1
  •  gnome-shell-extension-desktop-icons 20.04.0+git20200908-5
  •  gnome-shell-extensions 3.38.2-1
  •  gnome-sound-recorder 3.38.1-1
  •  gnome-system-monitor 3.38.0-1
  •  gnome-terminal 3.38.3-1
  •  gnome-terminal-data 3.38.3-1
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnome-user-docs 3.38.2-1
  •  gnupg2 2.2.27-2+deb11u1
  •  gnupg 2.2.27-2+deb11u1
  •  gnupg-agent 2.2.27-2+deb11u1
  •  gnupg-l10n 2.2.27-2+deb11u1
  •  gnupg-utils 2.2.27-2+deb11u1
  •  gnustep-base-common 1.27.0-3
  •  gnustep-base-runtime 1.27.0-3
  •  gnustep-common 2.8.0-1
  •  gobi-loader 0.6-1+b2
  •  gpg 2.2.27-2+deb11u1
  •  gpg-agent 2.2.27-2+deb11u1
  •  gpgconf 2.2.27-2+deb11u1
  •  gpgsm 2.2.27-2+deb11u1
  •  gpgv 2.2.27-2+deb11u1
  •  gpg-wks-client 2.2.27-2+deb11u1
  •  gpg-wks-server 2.2.27-2+deb11u1
  •  graphviz 2.42.2-5
  •  grep 3.6-1
  •  grilo-plugins-0.3:amd64 0.3.12-1
  •  groff-base 1.22.4-6
  •  grub2-common 2.04-20
  •  grub-common 2.04-20
  •  grub-efi-amd64-bin 2.04-20
  •  grub-efi-amd64-signed 1+2.04+20
  •  grub-efi-ia32 2.04-20
  •  grub-efi-ia32-bin 2.04-20
  •  gsettings-desktop-schemas 3.38.0-2
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2
  •  gstreamer1.0-libav:amd64 1.18.4-3
  •  gstreamer1.0-pipewire:amd64 0.3.19-4
  •  gstreamer1.0-plugins-bad:amd64 1.18.4-3
  •  gstreamer1.0-plugins-base:amd64 1.18.4-2
  •  gstreamer1.0-plugins-good:amd64 1.18.4-2
  •  gstreamer1.0-plugins-ugly:amd64 1.18.4-2
  •  gstreamer1.0-x:amd64 1.18.4-2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2
  •  gtkhash 1.2-1+b3
  •  gtk-update-icon-cache 3.24.24-4+deb11u2
  •  gvfs:amd64 1.46.2-1
  •  gvfs-backends 1.46.2-1
  •  gvfs-common 1.46.2-1
  •  gvfs-daemons 1.46.2-1
  •  gvfs-libs:amd64 1.46.2-1
  •  gzip 1.10-4+deb11u1
  •  haveged 1.9.14-1
  •  hdparm 9.60+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23
  •  hplip 3.21.2+dfsg1-2
  •  hplip-data 3.21.2+dfsg1-2
  •  hunspell-ar 3.2-1.1
  •  hunspell-de-de 20161207-9
  •  hunspell-en-us 1:2019.10.06-1
  •  hunspell-es 1:7.1.0~rc3-3
  •  hunspell-fr 1:7.0-1
  •  hunspell-fr-classical 1:7.0-1
  •  hunspell-hi 1:7.1.0~rc3-3
  •  hunspell-id 1:7.1.0~rc3-3
  •  hunspell-it 1:7.1.0~rc3-3
  •  hunspell-pt-br 1:7.1.0~rc3-3
  •  hunspell-ru 1:7.1.0~rc3-3
  •  hunspell-tr 1:7.1.0~rc3-3
  •  hwloc 2.4.1+dfsg-1
  •  ibus 1.5.23-2.0tails1
  •  ibus-chewing 1.6.1-1
  •  ibus-data 1.5.23-2.0tails1
  •  ibus-gtk3:amd64 1.5.23-2.0tails1
  •  ibus-gtk:amd64 1.5.23-2.0tails1
  •  ibus-hangul 1.5.4-1+b1
  •  ibus-libpinyin 1.12.0-3
  •  ibus-mozc 2.26.4220.100+dfsg-4
  •  ibus-unikey 0.7.0~beta1-1
  •  ifupdown 0.8.36
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3
  •  imagemagick 8:6.9.11.60+dfsg-1.3
  •  init 1.60
  •  initramfs-tools 0.140
  •  initramfs-tools-core 0.140
  •  init-system-helpers 1.60
  •  inkscape 1.0.2-4
  •  inotify-tools 3.14-8.1
  •  intel-microcode 3.20220207.1~deb11u1
  •  ipheth-utils 1.0-5
  •  ipp-usb 0.9.17-3+b4
  •  iproute2 5.10.0-4
  •  iptables 1.8.7-1
  •  iputils-ping 3:20210202-1
  •  isc-dhcp-client 4.4.1-2.3
  •  isc-dhcp-common 4.4.1-2.3
  •  iso-codes 4.6.0-1
  •  isolinux 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  iucode-tool 2.3.1-1
  •  iw 5.9-3
  •  kbd 2.3.0-3
  •  kded5 5.78.0-2
  •  keepassxc 2.6.2+dfsg.1-1
  •  keyboard-configuration 1.205
  •  kio 5.78.0-5
  •  kleopatra 4:20.08.3-1
  •  klibc-utils 2.0.8-6.1
  •  kmod 28-1
  •  kpackagetool5 5.78.0-3
  •  laptop-mode-tools 1.74-1.1
  •  less 551-2
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-48
  •  libabsl20200923:amd64 0~20200923.3-2
  •  libabw-0.1-1:amd64 0.1.3-1
  •  libaccountsservice0:amd64 0.6.55-3
  •  libacl1:amd64 2.2.53-10
  •  libadwaitaqt1:amd64 1.2.0-2
  •  libadwaitaqtpriv1:amd64 1.2.0-2
  •  libaio1:amd64 0.3.112-9
  •  libalgorithm-c3-perl 0.11-1
  •  libamd2:amd64 1:5.8.1+dfsg-2
  •  libamtk-5-0:amd64 5.2.0-1
  •  libamtk-5-common 5.2.0-1
  •  libann0 1.1.2+doc-7
  •  libao4:amd64 1.2.2+20180113-1.1
  •  libao-common 1.2.2+20180113-1.1
  •  libaom0:amd64 1.0.0.errata1-3
  •  libapparmor1:amd64 2.13.6-10
  •  libapt-pkg6.0:amd64 2.2.4
  •  libarchive13:amd64 3.4.3-2+deb11u1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasound2:amd64 1.2.4-1.1
  •  libasound2-data 1.2.4-1.1
  •  libasound2-plugins:amd64 1.2.2-2
  •  libaspell15:amd64 0.60.8-3
  •  libass9:amd64 1:0.15.0-2
  •  libassuan0:amd64 2.5.3-7.1
  •  libasyncns0:amd64 0.8-6+b2
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.36.0-2
  •  libatk1.0-data 2.36.0-2
  •  libatk-adaptor:amd64 2.38.0-1
  •  libatk-bridge2.0-0:amd64 2.38.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.0-3
  •  libatomic1:amd64 10.2.1-6
  •  libatopology2:amd64 1.2.4-1.1
  •  libatspi2.0-0:amd64 2.38.0-4
  •  libattr1:amd64 1:2.4.48-6
  •  libaudio2:amd64 1.9.4-7
  •  libaudit1:amd64 1:3.0-2
  •  libaudit-common 1:3.0-2
  •  libavahi-client3:amd64 0.8-5
  •  libavahi-common3:amd64 0.8-5
  •  libavahi-common-data:amd64 0.8-5
  •  libavahi-core7:amd64 0.8-5
  •  libavahi-glib1:amd64 0.8-5
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.3.4-0+deb11u1
  •  libavdevice58:amd64 7:4.3.4-0+deb11u1
  •  libavfilter7:amd64 7:4.3.4-0+deb11u1
  •  libavformat58:amd64 7:4.3.4-0+deb11u1
  •  libavresample4:amd64 7:4.3.4-0+deb11u1
  •  libavutil56:amd64 7:4.3.4-0+deb11u1
  •  libayatana-appindicator3-1 0.5.5-2
  •  libayatana-ido3-0.4-0:amd64 0.8.2-1
  •  libayatana-indicator3-7:amd64 0.8.4-1+deb11u2
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabl-0.1-0:amd64 1:0.1.82-1
  •  libb-hooks-endofscope-perl 0.24-1.1
  •  libb-hooks-op-check-perl 0.22-1+b3
  •  libblas3:amd64 3.9.0-3
  •  libblkid1:amd64 2.36.1-8+deb11u1
  •  libblockdev2:amd64 2.25-2
  •  libblockdev-crypto2:amd64 2.25-2
  •  libblockdev-fs2:amd64 2.25-2
  •  libblockdev-loop2:amd64 2.25-2
  •  libblockdev-part2:amd64 2.25-2
  •  libblockdev-part-err2:amd64 2.25-2
  •  libblockdev-swap2:amd64 2.25-2
  •  libblockdev-utils2:amd64 2.25-2
  •  libbluetooth3:amd64 5.55-3.1
  •  libbluray2:amd64 1:1.2.1-4+deb11u1
  •  libboost-filesystem1.74.0:amd64 1.74.0-9
  •  libboost-iostreams1.74.0:amd64 1.74.0-9
  •  libboost-locale1.74.0:amd64 1.74.0-9
  •  libboost-thread1.74.0:amd64 1.74.0-9
  •  libbotan-2-17:amd64 2.17.3+dfsg-2
  •  libbpf0:amd64 1:0.3-2
  •  libbrasero-media3-1:amd64 3.12.2-6
  •  libbrlapi0.8:amd64 6.3+dfsg-1+deb11u1
  •  libbrotli1:amd64 1.0.9-2+b2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.11.3-1
  •  libburn4:amd64 1.5.2-1
  •  libbz2-1.0:amd64 1.0.8-4
  •  libc6:amd64 2.31-13+deb11u3
  •  libcaca0:amd64 0.99.beta19-2.2
  •  libcairo2:amd64 1.16.0-5
  •  libcairo-gobject2:amd64 1.16.0-5
  •  libcairo-gobject-perl 1.005-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl:amd64 1.109-1
  •  libcamd2:amd64 1:5.8.1+dfsg-2
  •  libcamel-1.2-62:amd64 3.38.3-1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.44-1
  •  libcap2-bin 1:2.44-1
  •  libcap-ng0:amd64 0.7.9-2.2+b1
  •  libc-ares2:amd64 1.17.1-1+deb11u1
  •  libcarp-assert-more-perl 1.26-1
  •  libcarp-assert-perl 0.21-1.1
  •  libc-bin 2.31-13+deb11u3
  •  libcbor0:amd64 0.5.0+dfsg-2
  •  libccid 1.4.34-1
  •  libccolamd2:amd64 1:5.8.1+dfsg-2
  •  libcddb2 1.3.2-6+b1
  •  libcdio19:amd64 2.1.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1+b2
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13.1
  •  libcdr-0.1-1:amd64 0.1.6-2
  •  libcdt5:amd64 2.42.2-5
  •  libcgi-pm-perl 4.51-1
  •  libcgraph6:amd64 2.42.2-5
  •  libcheese8:amd64 3.38.0-3
  •  libcheese-gtk25:amd64 3.38.0-3
  •  libchewing3:amd64 0.5.1-4
  •  libchewing3-data 0.5.1-4
  •  libcholmod3:amd64 1:5.8.1+dfsg-2
  •  libchromaprint1:amd64 1.5.0-2
  •  libc-l10n 2.31-13+deb11u3
  •  libclass-accessor-perl 0.51-1
  •  libclass-c3-perl 0.35-1
  •  libclass-data-inheritable-perl 0.08-3
  •  libclass-inspector-perl 1.36-1
  •  libclass-method-modifiers-perl 2.13-1
  •  libclass-singleton-perl 1.6-1
  •  libclass-tiny-perl 1.008-1
  •  libclass-xsaccessor-perl 1.19-3+b7
  •  libclone-perl 0.45-1+b1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1+b1
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-2
  •  libclutter-gst-3.0-0:amd64 3.0.27-2
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcmis-0.5-5v5 0.5.2-3
  •  libcodec2-0.9:amd64 0.9.2-4
  •  libcogl20:amd64 1.22.8-2
  •  libcogl-pango20:amd64 1.22.8-2
  •  libcogl-path20:amd64 1.22.8-2
  •  libcolamd2:amd64 1:5.8.1+dfsg-2
  •  libcolord2:amd64 1.4.5-3
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.4.5-3
  •  libcom-err2:amd64 1.46.2-2
  •  libconfig-any-perl 0.32-1
  •  libconfig-tiny-perl 2.26-1
  •  libcpanel-json-xs-perl 4.25-1+b1
  •  libcrack2:amd64 2.9.6-3.4
  •  libcrypt1:amd64 1:4.4.18-4
  •  libcryptsetup12:amd64 2:2.3.7-1+deb11u1
  •  libcue2:amd64 2.2.1-3
  •  libcups2:amd64 2.3.3op2-3+deb11u1
  •  libcupsfilters1:amd64 1.28.7-1+deb11u1
  •  libcupsimage2:amd64 2.3.3op2-3+deb11u1
  •  libcurl3-gnutls:amd64 7.74.0-1.3+deb11u1
  •  libcurl4:amd64 7.74.0-1.3+deb11u1
  •  libdaemon0:amd64 0.14-7.1
  •  libdata-optlist-perl 0.110-1.1
  •  libdata-perl-perl 0.002011-1
  •  libdata-record-perl 0.02-4.1
  •  libdatetime-format-dateparse-perl 0.05-2.1
  •  libdatetime-locale-perl 1:1.31-1
  •  libdatetime-perl:amd64 2:1.54-1
  •  libdatetime-timezone-perl 1:2.47-1+2022a
  •  libdatrie1:amd64 0.2.13-1
  •  libdav1d4:amd64 0.7.1-3
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8
  •  libdbus-1-3:amd64 1.12.20-2
  •  libdbus-glib-1-2:amd64 0.110-6
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-2
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2+b1
  •  libdc1394-25:amd64 2.2.6-3
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.38.0-2
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.260
  •  libdeflate0:amd64 1.7-1
  •  libdesktop-notify-perl 0.05-2
  •  libdevel-callchecker-perl 0.008-1+b2
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1
  •  libdiscid0:amd64 0.6.2-3
  •  libdjvulibre21:amd64 3.5.28-2
  •  libdjvulibre-text 3.5.28-2
  •  libdmapsharing-3.0-2:amd64 2.9.41-3
  •  libdns-export1110 1:9.11.19+dfsg-2.1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.1.5-6.1
  •  libdpkg-perl 1.20.9
  •  libdrm2:amd64 2.4.104-1
  •  libdrm-amdgpu1:amd64 2.4.104-1
  •  libdrm-common 2.4.104-1
  •  libdrm-intel1:amd64 2.4.104-1
  •  libdrm-nouveau2:amd64 2.4.104-1
  •  libdrm-radeon1:amd64 2.4.104-1
  •  libdv4:amd64 1.0.0-13
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdcss2:amd64 1.4.2-1~local
  •  libdvdnav4:amd64 6.1.0-1+b1
  •  libdvd-pkg 1.4.2-1-1+fake1
  •  libdvdread8:amd64 6.1.1-2
  •  libdw1:amd64 0.183-1
  •  libdynaloader-functions-perl 0.003-1.1
  •  libebackend-1.2-10:amd64 3.38.3-1
  •  libebml5:amd64 1.4.2-1
  •  libe-book-0.1-1:amd64 0.1.3-2
  •  libebook-1.2-20:amd64 3.38.3-1
  •  libebook-contacts-1.2-3:amd64 3.38.3-1
  •  libecal-2.0-1:amd64 3.38.3-1
  •  libedata-book-1.2-26:amd64 3.38.3-1
  •  libedata-cal-2.0-1:amd64 3.38.3-1
  •  libedataserver-1.2-25:amd64 3.38.3-1
  •  libedataserverui-1.2-2:amd64 3.38.3-1
  •  libedit2:amd64 3.1-20191231-2+b1
  •  libefiboot1:amd64 37-6
  •  libefivar1:amd64 37-6
  •  libegl1:amd64 1.3.2-1
  •  libegl-mesa0:amd64 20.3.5-1
  •  libelf1:amd64 0.183-1
  •  libenchant-2-2:amd64 2.2.15-1
  •  libencode-locale-perl 1.05-1.1
  •  libeot0:amd64 0.01-5+b1
  •  libepoxy0:amd64 1.5.5-1
  •  libept1.6.0:amd64 1.2.1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17029-1
  •  libespeak-ng1:amd64 1.50+dfsg-7+deb11u1
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libetonyek-0.1-1:amd64 0.1.9-4
  •  libeval-closure-perl 0.14-1
  •  libevdev2:amd64 1.11.0+dfsg-1
  •  libevdocument3-4:amd64 3.38.2-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1
  •  libevview3-3:amd64 3.38.2-1
  •  libexception-class-perl 1.44-1
  •  libexempi8:amd64 2.5.2-1
  •  libexif12:amd64 0.6.22-3
  •  libexiv2-27:amd64 0.27.3-3+deb11u1
  •  libexpat1:amd64 2.2.10-2+deb11u3
  •  libexporter-tiny-perl 1.002002-1
  •  libext2fs2:amd64 1.46.2-2
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.8000-1
  •  libextutils-pkgconfig-perl 1.16-1.1
  •  libfaad2:amd64 2.10.0-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfarstream-0.2-5:amd64 0.2.9-1
  •  libfastjson4:amd64 0.99.9-1
  •  libfdisk1:amd64 2.36.1-8+deb11u1
  •  libffi7:amd64 3.3-6
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfido2-1:amd64 1.6.0-2
  •  libfile-configdir-perl 0.021-1
  •  libfile-find-rule-perl 0.34-1
  •  libfile-homedir-perl 1.006-1
  •  libfile-listing-perl 6.14-1
  •  libfile-sharedir-perl 1.118-1
  •  libfilesys-df-perl 0.92-6+b6
  •  libfile-which-perl 1.23-1
  •  libflac++6v5:amd64 1.3.3-2+deb11u1
  •  libflac8:amd64 1.3.3-2+deb11u1
  •  libflite1:amd64 2.2-2
  •  libfluidsynth2:amd64 2.1.7-1.1
  •  libfontconfig1:amd64 2.13.1-4.2.0tails1
  •  libfontembed1:amd64 1.28.7-1+deb11u1
  •  libfontenc1:amd64 1:1.1.4-1
  •  libfreehand-0.1-1 0.1.2-3
  •  libfreetype6:amd64 2.10.4+dfsg-1
  •  libfribidi0:amd64 1.0.8-2
  •  libfstrm0:amd64 0.6.0-1+b1
  •  libfunction-parameters-perl 2.001003-2+b3
  •  libfuse2:amd64 2.9.9-5
  •  libfuse3-3:amd64 3.10.3-2
  •  libgadu3 1:1.12.2-5
  •  libgail18:amd64 2.24.33-2
  •  libgail-common:amd64 2.24.33-2
  •  libgbm1:amd64 20.3.5-1
  •  libgc1:amd64 1:8.0.4-3
  •  libgcc-s1:amd64 10.2.1-6
  •  libgck-1-0:amd64 3.38.1-2
  •  libgcr-base-3-1:amd64 3.38.1-2
  •  libgcr-ui-3-1:amd64 3.38.1-2
  •  libgcrypt20:amd64 1.8.7-6
  •  libgd3:amd64 2.3.0-2
  •  libgdata22:amd64 0.17.13-3
  •  libgdata-common 0.17.13-3
  •  libgdbm6:amd64 1.19-2
  •  libgdbm-compat4:amd64 1.19-2
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.42.2+dfsg-1
  •  libgdk-pixbuf2.0-common 2.42.2+dfsg-1
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2
  •  libgdl-3-5:amd64 3.34.0-1
  •  libgdl-3-common 3.34.0-1
  •  libgdm1 3.38.2.1-1
  •  libgee-0.8-2:amd64 0.20.4-1
  •  libgegl-0.4-0:amd64 1:0.4.26-2
  •  libgegl-common 1:0.4.26-2
  •  libgeoclue-2-0:amd64 2.5.7-3
  •  libgeocode-glib0:amd64 3.26.2-2
  •  libgetopt-long-descriptive-perl 0.105-1
  •  libgexiv2-2:amd64 0.12.1-1
  •  libgfortran5:amd64 10.2.1-6
  •  libgif7:amd64 5.1.9-2
  •  libgimp2.0:amd64 2.10.22-4
  •  libgirepository-1.0-1:amd64 1.66.1-1+b1
  •  libgjs0g:amd64 1.66.2-1
  •  libgl1:amd64 1.3.2-1
  •  libgl1-mesa-dri:amd64 20.3.5-1
  •  libglapi-mesa:amd64 20.3.5-1
  •  libgles2:amd64 1.3.2-1
  •  libglew2.1:amd64 2.1.0-4+b1
  •  libglib2.0-0:amd64 2.66.8-1
  •  libglib2.0-bin 2.66.8-1
  •  libglib2.0-data 2.66.8-1
  •  libglibmm-2.4-1v5:amd64 2.64.2-2
  •  libglib-object-introspection-perl 0.049-1+b1
  •  libglib-perl:amd64 3:1.329.3-1+b1
  •  libglu1-mesa:amd64 9.0.1-1
  •  libglvnd0:amd64 1.3.2-1
  •  libglx0:amd64 1.3.2-1
  •  libglx-mesa0:amd64 20.3.5-1
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-1+deb11u1
  •  libgnome-autoar-0-0:amd64 0.2.4-3
  •  libgnome-bluetooth13:amd64 3.34.3-2
  •  libgnome-desktop-3-19:amd64 3.38.5-3
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0:amd64 3.36.0-1
  •  libgnupg-interface-perl 1.01-2
  •  libgnustep-base1.27 1.27.0-3
  •  libgnutls30:amd64 3.7.1-5
  •  libgoa-1.0-0b:amd64 3.38.0-3
  •  libgoa-1.0-common 3.38.0-3
  •  libgoa-backend-1.0-1:amd64 3.38.0-3
  •  libgom-1.0-0:amd64 0.4-1
  •  libgomp1:amd64 10.2.1-6
  •  libgpg-error0:amd64 1.38-2
  •  libgpgme11:amd64 1.14.0-1+b2
  •  libgpgmepp6:amd64 1.14.0-1+b2
  •  libgphoto2-6:amd64 2.5.27-1
  •  libgphoto2-port12:amd64 2.5.27-1
  •  libgpm2:amd64 1.20.7-8
  •  libgraphene-1.0-0:amd64 1.10.4+dfsg1-1
  •  libgraphite2-3:amd64 1.3.14-1
  •  libgrilo-0.3-0:amd64 0.3.13-1+deb11u1
  •  libgs9:amd64 9.53.3~dfsg-7+deb11u2
  •  libgs9-common 9.53.3~dfsg-7+deb11u2
  •  libgsecuredelete0 0.3-3
  •  libgsf-1-114:amd64 1.14.47-1
  •  libgsf-1-common 1.14.47-1
  •  libgsl25:amd64 2.6+dfsg-2
  •  libgslcblas0:amd64 2.6+dfsg-2
  •  libgsm1:amd64 1.0.18-2
  •  libgsound0:amd64 1.0.2-5
  •  libgspell-1-2:amd64 1.8.4-1
  •  libgspell-1-common 1.8.4-1
  •  libgssapi-krb5-2:amd64 1.18.3-6+deb11u1
  •  libgssdp-1.2-0:amd64 1.2.3-2
  •  libgstreamer1.0-0:amd64 1.18.4-2.1
  •  libgstreamer-gl1.0-0:amd64 1.18.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.18.4-3
  •  libgstreamer-plugins-base1.0-0:amd64 1.18.4-2
  •  libgtk2.0-0:amd64 2.24.33-2
  •  libgtk2.0-common 2.24.33-2
  •  libgtk-3-0:amd64 3.24.24-4+deb11u2
  •  libgtk-3-bin 3.24.24-4+deb11u2
  •  libgtk-3-common 3.24.24-4+deb11u2
  •  libgtk3-perl 0.038-1
  •  libgtkmm-3.0-1v5:amd64 3.24.2-2
  •  libgtksourceview-4-0:amd64 4.8.0-1
  •  libgtksourceview-4-common 4.8.0-1
  •  libgtkspell0:amd64 2.0.16-1.3
  •  libgtkspell3-3-0:amd64 3.0.10-1
  •  libgtop-2.0-11:amd64 2.40.0-2
  •  libgtop2-common 2.40.0-2
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4+b1
  •  libgudev-1.0-0:amd64 234-1
  •  libgupnp-1.2-0:amd64 1.2.4-1
  •  libgupnp-igd-1.0-4:amd64 1.2.0-1
  •  libgusb2:amd64 0.3.5-1
  •  libgutenprint9 5.3.3-5
  •  libgutenprint-common 5.3.3-5
  •  libgvc6 2.42.2-5
  •  libgvpr2:amd64 2.42.2-5
  •  libgweather-3-16:amd64 3.36.1-3
  •  libgweather-common 3.36.1-3
  •  libgxps2:amd64 0.3.2-1
  •  libhandy-1-0:amd64 1.0.3-2
  •  libhangul1:amd64 0.1.0+git20191003-2
  •  libhangul-data 0.1.0+git20191003-2
  •  libharfbuzz0b:amd64 2.7.4-1
  •  libharfbuzz-icu0:amd64 2.7.4-1
  •  libhavege2:amd64 1.9.14-1
  •  libheif1:amd64 1.11.0-1
  •  libhidapi-hidraw0:amd64 0.10.1+dfsg-1
  •  libhidapi-libusb0:amd64 0.10.1+dfsg-1
  •  libhogweed6:amd64 3.7.3-1
  •  libhpmud0:amd64 3.21.2+dfsg1-2
  •  libhtml-parser-perl 3.75-1+b1
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.28-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-3
  •  libhwloc15:amd64 2.4.1+dfsg-1
  •  libhyphen0:amd64 2.8.8-7
  •  libibus-1.0-5:amd64 1.5.23-2.0tails1
  •  libical3:amd64 3.0.9-2
  •  libice6:amd64 2:1.0.10-1
  •  libicu67:amd64 67.1-7
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-3
  •  libidn2-0:amd64 2.3.0-5
  •  libiec61883-0:amd64 1.2.0-4
  •  libieee1284-3:amd64 0.2.11-14
  •  libijs-0.35:amd64 0.35-15
  •  libilmbase25:amd64 2.5.4-1
  •  libimage-exiftool-perl 12.16+dfsg-2
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimobiledevice6:amd64 1.3.0-6
  •  libimobiledevice-utils 1.3.0-6
  •  libimport-into-perl 1.002005-1
  •  libinotifytools0:amd64 3.14-8.1
  •  libinput10:amd64 1.16.4-3
  •  libinput-bin 1.16.4-3
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libintl-perl 1.26-3
  •  libintl-xs-perl 1.26-3
  •  libio-html-perl 1.004-2
  •  libio-pty-perl 1:1.15-2
  •  libio-socket-socks-perl 0.74-1.1
  •  libio-socket-ssl-perl 2.069-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1
  •  libip6tc2:amd64 1.8.7-1
  •  libipc-run-perl 20200505.0-1
  •  libipc-system-simple-perl 1.30-1
  •  libiptcdata0 1.0.5-2.3
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1
  •  libisl23:amd64 0.23-1
  •  libisofs6:amd64 1.5.2-1
  •  libiw30:amd64 30~pre9-13.1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.17~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1
  •  libjavascriptcoregtk-4.0-18:amd64 2.36.0-3~deb11u1
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.19-2
  •  libjim0.79:amd64 0.79+dfsg0-2
  •  libjpeg62-turbo:amd64 1:2.0.6-4
  •  libjs-is-typedarray 1.0.0-3
  •  libjs-jquery 3.5.1+dfsg+~3.5.5-7
  •  libjson-c5:amd64 0.15-2
  •  libjson-glib-1.0-0:amd64 1.6.2-1
  •  libjson-glib-1.0-common 1.6.2-1
  •  libjson-maybexs-perl 1.004003-1
  •  libjs-psl 1.8.0+ds-4
  •  libjte2:amd64 1.22-3
  •  libk5crypto3:amd64 1.18.3-6+deb11u1
  •  libkate1:amd64 0.4.1-11
  •  libkeyutils1:amd64 1.6.1-2
  •  libkf5archive5:amd64 5.78.0-2
  •  libkf5attica5:amd64 5.78.0-2
  •  libkf5auth5:amd64 5.78.0-2
  •  libkf5authcore5:amd64 5.78.0-2
  •  libkf5auth-data 5.78.0-2
  •  libkf5codecs5:amd64 5.78.0-2
  •  libkf5codecs-data 5.78.0-2
  •  libkf5completion5:amd64 5.78.0-3
  •  libkf5completion-data 5.78.0-3
  •  libkf5configcore5:amd64 5.78.0-4
  •  libkf5config-data 5.78.0-4
  •  libkf5configgui5:amd64 5.78.0-4
  •  libkf5configwidgets5:amd64 5.78.0-2
  •  libkf5configwidgets-data 5.78.0-2
  •  libkf5coreaddons5:amd64 5.78.0-4
  •  libkf5coreaddons-data 5.78.0-4
  •  libkf5crash5:amd64 5.78.0-3
  •  libkf5dbusaddons5:amd64 5.78.0-2
  •  libkf5dbusaddons-data 5.78.0-2
  •  libkf5declarative5:amd64 5.78.0-2
  •  libkf5declarative-data 5.78.0-2
  •  libkf5doctools5:amd64 5.78.0-2
  •  libkf5globalaccel5:amd64 5.78.0-3
  •  libkf5globalaccel-bin 5.78.0-3
  •  libkf5globalaccel-data 5.78.0-3
  •  libkf5globalaccelprivate5:amd64 5.78.0-3
  •  libkf5guiaddons5:amd64 5.78.0-3
  •  libkf5i18n5:amd64 5.78.0-2
  •  libkf5i18n-data 5.78.0-2
  •  libkf5iconthemes5:amd64 5.78.0-2
  •  libkf5iconthemes-data 5.78.0-2
  •  libkf5itemmodels5:amd64 5.78.0-2
  •  libkf5itemviews5:amd64 5.78.0-2
  •  libkf5itemviews-data 5.78.0-2
  •  libkf5jobwidgets5:amd64 5.78.0-2
  •  libkf5jobwidgets-data 5.78.0-2
  •  libkf5kcmutils5:amd64 5.78.0-3
  •  libkf5kcmutils-data 5.78.0-3
  •  libkf5kiocore5:amd64 5.78.0-5
  •  libkf5kiogui5:amd64 5.78.0-5
  •  libkf5kiontlm5:amd64 5.78.0-5
  •  libkf5kiowidgets5:amd64 5.78.0-5
  •  libkf5libkleo5:amd64 4:20.08.3-1
  •  libkf5libkleo-data 4:20.08.3-1
  •  libkf5mime5abi1:amd64 20.08.3-1
  •  libkf5mime-data 20.08.3-1
  •  libkf5notifications5:amd64 5.78.0-2
  •  libkf5notifications-data 5.78.0-2
  •  libkf5package5:amd64 5.78.0-3
  •  libkf5package-data 5.78.0-3
  •  libkf5pimtextedit5abi2:amd64 20.08.3-1
  •  libkf5pimtextedit-data 20.08.3-1
  •  libkf5quickaddons5:amd64 5.78.0-2
  •  libkf5service5:amd64 5.78.0-2
  •  libkf5service-bin 5.78.0-2
  •  libkf5service-data 5.78.0-2
  •  libkf5solid5:amd64 5.78.0-2
  •  libkf5solid5-data 5.78.0-2
  •  libkf5sonnet5-data 5.78.0-2
  •  libkf5sonnetcore5:amd64 5.78.0-2
  •  libkf5sonnetui5:amd64 5.78.0-2
  •  libkf5syntaxhighlighting5:amd64 5.78.0-2
  •  libkf5syntaxhighlighting-data 5.78.0-2
  •  libkf5textwidgets5:amd64 5.78.0-2
  •  libkf5textwidgets-data 5.78.0-2
  •  libkf5wallet5:amd64 5.78.0-2
  •  libkf5wallet-bin 5.78.0-2
  •  libkf5wallet-data 5.78.0-2
  •  libkf5widgetsaddons5:amd64 5.78.0-2
  •  libkf5widgetsaddons-data 5.78.0-2
  •  libkf5windowsystem5:amd64 5.78.0-2
  •  libkf5windowsystem-data 5.78.0-2
  •  libkf5xmlgui5:amd64 5.78.0-2
  •  libkf5xmlgui-data 5.78.0-2
  •  libklibc:amd64 2.0.8-6.1
  •  libkmod2:amd64 28-1
  •  libkpathsea6:amd64 2020.20200327.54578-7
  •  libkrb5-3:amd64 1.18.3-6+deb11u1
  •  libkrb5support0:amd64 1.18.3-6+deb11u1
  •  libksba8:amd64 1.5.0-3
  •  libkwalletbackend5-5:amd64 5.78.0-2
  •  liblab-gamut1:amd64 2.42.2-5
  •  liblangtag1:amd64 0.6.3-2
  •  liblangtag-common 0.6.3-2
  •  liblapack3:amd64 3.9.0-3
  •  liblcms2-2:amd64 2.12~rc1-2
  •  libldap-2.4-2:amd64 2.4.57+dfsg-3
  •  libldb2:amd64 2:2.2.3-2~deb11u1
  •  liblept5:amd64 1.79.0-1.1
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-2
  •  libllvm11:amd64 1:11.0.1-2
  •  liblmdb0:amd64 0.9.24-1
  •  liblocale-gettext-perl 1.07-4+b1
  •  liblockfile-bin 1.17-1+b1
  •  liblognorm5:amd64 2.0.5-1.1
  •  liblouis20:amd64 3.16.0-1
  •  liblouis-data 3.16.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  libltc11:amd64 1.3.1-1
  •  libltdl7:amd64 2.4.6-15
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblua5.3-0:amd64 5.3.3-1.1+b1
  •  liblua5.4-0:amd64 5.4.2-2
  •  liblvm2cmd2.03:amd64 2.03.11-2.1
  •  liblwp-authen-wsse-perl 0.05-3
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblwp-protocol-socks-perl 1.7-1.1
  •  liblz4-1:amd64 1.9.3-2
  •  liblzma5:amd64 5.2.5-2.1~deb11u1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.39-3
  •  libmagick++-6.q16-8:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3
  •  libmagic-mgc 1:5.39-3
  •  libmalcontent-0-0:amd64 0.10.0-2
  •  libmanette-0.2-0:amd64 0.2.5-1
  •  libmarisa0:amd64 0.2.6-2
  •  libmatroska7:amd64 1.6.2-1
  •  libmaxminddb0:amd64 1.5.2-1
  •  libmbim-glib4:amd64 1.24.6-0.1
  •  libmbim-proxy 1.24.6-0.1
  •  libmd0:amd64 1.0.3-3
  •  libmd4c0:amd64 0.4.7-2
  •  libmeanwhile1:amd64 1.1.1-2
  •  libmediaart-2.0-0:amd64 1.9.4-3
  •  libmetis5:amd64 5.1.0.dfsg-7
  •  libmfx1:amd64 21.1.0-1
  •  libmhash2:amd64 0.9.9.9-9
  •  libmime-charset-perl 1.012.2-1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-6
  •  libmm-glib0:amd64 1.14.12-0.2
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-3
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-1.1
  •  libmodule-pluggable-perl 5.2-1
  •  libmodule-runtime-perl 0.016-1
  •  libmoo-perl 2.004004-1
  •  libmoox-configfromfile-perl 0.009-2
  •  libmoox-file-configdir-perl 0.007-2
  •  libmoox-handlesvia-perl 0.001009-1
  •  libmoox-late-perl 0.100-1
  •  libmoox-locale-passthrough-perl 0.001-1.1
  •  libmoox-options-perl 4.103-3
  •  libmount1:amd64 2.36.1-8+deb11u1
  •  libmozjs-78-0:amd64 78.4.0-2
  •  libmp3lame0:amd64 3.100-3
  •  libmpc3:amd64 1.2.0-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-1
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-6
  •  libmpfr6:amd64 4.1.0-3
  •  libmpg123-0:amd64 1.26.4-1
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-6
  •  libmro-compat-perl 0.13-1
  •  libmspack0:amd64 0.10.1-2
  •  libmspub-0.1-1:amd64 0.1.4-3+b1
  •  libmtdev1:amd64 1.1.6-1
  •  libmtp9:amd64 1.1.17-3
  •  libmtp-common 1.1.17-3
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-10
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmutter-7-0:amd64 3.38.6-2~deb11u2
  •  libmwaw-0.3-3:amd64 0.3.17-1
  •  libmypaint-1.5-1:amd64 1.6.0-2
  •  libmypaint-common 1.6.0-2
  •  libmysofa1:amd64 1.2~dfsg0-1
  •  libmythes-1.2-0:amd64 2:1.2.4-3+b1
  •  libnamespace-autoclean-perl 0.29-1
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a:amd64 3.38.2-1+deb11u1
  •  libncurses6:amd64 6.2+20201114-2
  •  libncursesw6:amd64 6.2+20201114-2
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.31.2-1
  •  libnet-dbus-glib-perl 0.33.0-3+b3
  •  libnet-dbus-perl 1.2.0-1+b1
  •  libnetfilter-conntrack3:amd64 1.0.8-3
  •  libnet-http-perl 6.20-1
  •  libnet-ssleay-perl 1.88-3+b1
  •  libnettle8:amd64 3.7.3-1
  •  libnewt0.52:amd64 0.52.21-4+b3
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs13:amd64 4.0.0-1
  •  libnftables1:amd64 0.9.8-3.1
  •  libnftnl11:amd64 1.1.9-1
  •  libnghttp2-14:amd64 1.43.0-1
  •  libnice10:amd64 0.1.16-1
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.30.0-2.0tails2
  •  libnma0:amd64 1.8.30-1
  •  libnma-common 1.8.30-1
  •  libnode72:amd64 12.22.5~dfsg-2~11u1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3
  •  libnotify-bin 0.7.9-3
  •  libnpth0:amd64 1.6-3
  •  libnsl2:amd64 1.3.0-2
  •  libnspr4:amd64 2:4.29-1
  •  libnss3:amd64 2:3.61-1+deb11u2
  •  libnss-systemd:amd64 247.3-7
  •  libntfs-3g883 1:2017.3.23AR.3-4+deb11u1
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumber-compare-perl 0.03-1.1
  •  libnumber-format-perl 1.75-1.1
  •  libnumbertext-1.0-0:amd64 1.0.7-1
  •  libnumbertext-data 1.0.7-1
  •  liboauth0:amd64 1.0.3-5
  •  libobjc4:amd64 10.2.1-6
  •  libodfgen-0.1-1:amd64 0.1.8-2
  •  libofa0:amd64 0.9.3-21
  •  libogg0:amd64 1.3.4-0.1
  •  libopenal1:amd64 1:1.19.1-2
  •  libopenal-data 1:1.19.1-2
  •  libopencc1.1 1.1.1+git20200624+ds2-10
  •  libopencc-data 1.1.1+git20200624+ds2-10
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.4-2
  •  libopengl0:amd64 1.3.2-1
  •  libopenjp2-7:amd64 2.4.0-3
  •  libopenmpt0:amd64 0.4.11-1
  •  libopenmpt-modplug1:amd64 0.4.11-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15
  •  libopus0:amd64 1.3.1-0.1
  •  liborc-0.4-0:amd64 1:0.4.32-1
  •  liborcus-0.16-0:amd64 0.16.1-3+b2
  •  liborcus-parser-0.16-0:amd64 0.16.1-3+b2
  •  libosinfo-1.0-0:amd64 1.8.0-1
  •  libotr5:amd64 4.1.1-4
  •  libp11-kit0:amd64 0.23.22-1
  •  libpackagekit-glib2-18:amd64 1.2.2-2
  •  libpackage-stash-perl 0.39-1
  •  libpackage-stash-xs-perl 0.29-1+b2
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.4.0-9+deb11u1
  •  libpam-modules:amd64 1.4.0-9+deb11u1
  •  libpam-modules-bin 1.4.0-9+deb11u1
  •  libpam-runtime 1.4.0-9+deb11u1
  •  libpam-systemd:amd64 247.3-7
  •  libpango-1.0-0:amd64 1.46.2-3
  •  libpangocairo-1.0-0:amd64 1.46.2-3
  •  libpangoft2-1.0-0:amd64 1.46.2-3
  •  libpangomm-1.4-1v5:amd64 2.42.1-1
  •  libpango-perl 1.227-3+b3
  •  libpangoxft-1.0-0:amd64 1.46.2-3
  •  libpaper1:amd64 1.1.28+b1
  •  libparams-classify-perl 0.015-1+b3
  •  libparams-util-perl 1.102-1+b1
  •  libparams-validate-perl:amd64 1.30-1+b1
  •  libparams-validationcompiler-perl 0.30-1
  •  libparted2:amd64 3.4-1
  •  libparted-fs-resize0:amd64 3.4-1
  •  libpath-class-perl 0.37-1
  •  libpathplan4:amd64 2.42.2-5
  •  libpath-tiny-perl 0.118-1
  •  libpcap0.8:amd64 1.10.0-2
  •  libpcaudio0:amd64 1.1-6
  •  libpci3:amd64 1:3.7.0-5
  •  libpciaccess0:amd64 0.16-1
  •  libpcre2-16-0:amd64 10.36-2
  •  libpcre2-8-0:amd64 10.36-2
  •  libpcre2-posix2:amd64 10.36-2
  •  libpcre3:amd64 2:8.39-13
  •  libpcsclite1:amd64 1.9.1-1
  •  libpeas-1.0-0:amd64 1.28.0-2+b1
  •  libpeas-common 1.28.0-2
  •  libperl5.32:amd64 5.32.1-4+deb11u2
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphonenumber8:amd64 8.12.16-4
  •  libphonon4qt5-4:amd64 4:4.11.1-4
  •  libphonon4qt5-data 4:4.11.1-4
  •  libpinyin13:amd64 2.6.0-1
  •  libpinyin-data:amd64 2.6.0-1
  •  libpipeline1:amd64 1.5.3-1
  •  libpipewire-0.3-0:amd64 0.3.19-4
  •  libpipewire-0.3-modules:amd64 0.3.19-4
  •  libpixman-1-0:amd64 0.40.0-1
  •  libplacebo72:amd64 2.72.2-1
  •  libplist3:amd64 2.2.0-6
  •  libplymouth5:amd64 0.9.5-3
  •  libpng16-16:amd64 1.6.37-3
  •  libpocketsphinx3:amd64 0.8+5prealpha+1-13
  •  libpolkit-agent-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-gobject-1-0:amd64 0.105-31+deb11u1
  •  libpolkit-qt5-1-1:amd64 0.113.0-1
  •  libpoppler102:amd64 20.09.0-3.1
  •  libpoppler-cpp0v5:amd64 20.09.0-3.1
  •  libpoppler-glib8:amd64 20.09.0-3.1
  •  libpopt0:amd64 1.18-2
  •  libportaudio2:amd64 19.6.0-1.1
  •  libportsmf0:amd64 0.1~svn20101010-5
  •  libpostproc55:amd64 7:4.3.4-0+deb11u1
  •  libpotrace0:amd64 1.16-2
  •  libprocps8:amd64 2:3.3.17-5
  •  libprotobuf23:amd64 3.12.4-1
  •  libprotobuf-c1:amd64 1.3.3-1+b2
  •  libprotobuf-lite23:amd64 3.12.4-1
  •  libproxy1v5:amd64 0.4.17-1
  •  libpsl5:amd64 0.21.0-1.2
  •  libpulse0:amd64 14.2-2
  •  libpulsedsp:amd64 14.2-2
  •  libpulse-mainloop-glib0:amd64 14.2-2
  •  libpurple0 2.14.1-1
  •  libpwquality1:amd64 1.4.4-1
  •  libpwquality-common 1.4.4-1
  •  libpython3.9:amd64 3.9.2-1
  •  libpython3.9-minimal:amd64 3.9.2-1
  •  libpython3.9-stdlib:amd64 3.9.2-1
  •  libpython3-stdlib:amd64 3.9.2-3
  •  libqgpgme7:amd64 1.14.0-1+b2
  •  libqmi-glib5:amd64 1.26.10-0.1
  •  libqmi-proxy 1.26.10-0.1
  •  libqpdf28:amd64 10.1.0-1
  •  libqrcodegencpp1:amd64 1.6.0-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.2+dfsg-9
  •  libqt5core5a:amd64 5.15.2+dfsg-9
  •  libqt5dbus5:amd64 5.15.2+dfsg-9
  •  libqt5designer5:amd64 5.15.2-5
  •  libqt5gui5:amd64 5.15.2+dfsg-9
  •  libqt5help5:amd64 5.15.2-5
  •  libqt5network5:amd64 5.15.2+dfsg-9
  •  libqt5printsupport5:amd64 5.15.2+dfsg-9
  •  libqt5qml5:amd64 5.15.2+dfsg-6
  •  libqt5qmlmodels5:amd64 5.15.2+dfsg-6
  •  libqt5quick5:amd64 5.15.2+dfsg-6
  •  libqt5quickwidgets5:amd64 5.15.2+dfsg-6
  •  libqt5sql5:amd64 5.15.2+dfsg-9
  •  libqt5svg5:amd64 5.15.2-3
  •  libqt5test5:amd64 5.15.2+dfsg-9
  •  libqt5texttospeech5:amd64 5.15.2-2
  •  libqt5waylandclient5:amd64 5.15.2-3
  •  libqt5widgets5:amd64 5.15.2+dfsg-9
  •  libqt5x11extras5:amd64 5.15.2-2
  •  libqt5xml5:amd64 5.15.2+dfsg-9
  •  libquadmath0:amd64 10.2.1-6
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.3
  •  libquvi-scripts-0.9 0.9.20131130-1.2
  •  libqxp-0.0-0 0.0.2-1+b1
  •  librabbitmq4:amd64 0.10.0-1
  •  libraptor2-0:amd64 2.0.14-1.2
  •  librasqal3:amd64 0.9.33-0.1
  •  libraw1394-11:amd64 2.1.2-2
  •  libraw20:amd64 0.20.2-1
  •  librdf0:amd64 1.0.17-1.1+b1
  •  libreadline8:amd64 8.1-1
  •  libregexp-common-perl 2017060201-1
  •  libreoffice-base-core 1:7.0.4-4+deb11u1
  •  libreoffice-calc 1:7.0.4-4+deb11u1
  •  libreoffice-common 1:7.0.4-4+deb11u1
  •  libreoffice-core 1:7.0.4-4+deb11u1
  •  libreoffice-draw 1:7.0.4-4+deb11u1
  •  libreoffice-gnome 1:7.0.4-4+deb11u1
  •  libreoffice-gtk3 1:7.0.4-4+deb11u1
  •  libreoffice-impress 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-ar 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-de 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-es 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-fa 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-fr 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-hi 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-id 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-it 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-pt 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-ru 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-tr 1:7.0.4-4+deb11u1
  •  libreoffice-l10n-zh-cn 1:7.0.4-4+deb11u1
  •  libreoffice-style-colibre 1:7.0.4-4+deb11u1
  •  libreoffice-writer 1:7.0.4-4+deb11u1
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0:amd64 0.8.1-1.1
  •  librevenge-0.0-0:amd64 0.0.4-6+b1
  •  librole-tiny-perl 2.002004-1
  •  librsvg2-2:amd64 2.50.3+dfsg-1
  •  librsvg2-common:amd64 2.50.3+dfsg-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2+b2
  •  librubberband2:amd64 1.9.0-1
  •  libsamplerate0:amd64 0.2.1+ds0-1
  •  libsane1:amd64 1.0.31-4.1
  •  libsane-common 1.0.31-4.1
  •  libsane-hpaio:amd64 3.21.2+dfsg1-2
  •  libsasl2-2:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-2.1+deb11u1
  •  libsbc1:amd64 1.5-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.14+dfsg2-3
  •  libsdl-image1.2:amd64 1.2.12-12
  •  libseccomp2:amd64 2.5.1-1+deb11u1
  •  libsecp256k1-0:amd64 0.1~20210108-1
  •  libsecret-1-0:amd64 0.20.4-2
  •  libsecret-common 0.20.4-2
  •  libselinux1:amd64 3.1-3
  •  libsemanage1:amd64 3.1-1+b2
  •  libsemanage-common 3.1-1
  •  libsensors5:amd64 1:3.6.0-7
  •  libsensors-config 1:3.6.0-7
  •  libsepol1:amd64 3.1-1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1+b1
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.10.4-2
  •  libslang2:amd64 2.3.2-5
  •  libsm6:amd64 2:1.2.3-1
  •  libsmartcols1:amd64 2.36.1-8+deb11u1
  •  libsmbclient:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libsnappy1v5:amd64 1.1.8-1
  •  libsndfile1:amd64 1.0.31-2
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp40:amd64 5.9+dfsg-3+b1
  •  libsnmp-base 5.9+dfsg-3
  •  libsodium23:amd64 1.0.18-1
  •  libsombok3:amd64 2.4.0-2+b1
  •  libsonic0:amd64 0.2.0-10
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoundtouch1:amd64 2.2+ds1-2
  •  libsoup2.4-1:amd64 2.72.0-2
  •  libsoup-gnome2.4-1:amd64 2.72.0-2
  •  libsoxr0:amd64 0.1.3-4
  •  libspa-0.2-modules:amd64 0.3.19-4
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2+b1
  •  libspecio-perl 0.47-1
  •  libspectre1:amd64 0.2.9-1
  •  libspeechd2:amd64 0.10.2-2+deb11u1
  •  libspeex1:amd64 1.2~rc1.2-1.1
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-12
  •  libsqlite3-0:amd64 3.34.1-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.2-1.3
  •  libsrtp2-1:amd64 2.3.0-5
  •  libss2:amd64 1.46.2-2
  •  libssh2-1:amd64 1.9.0-2
  •  libssh-gcrypt-4:amd64 0.9.5-1+deb11u1
  •  libssl1.1:amd64 1.1.1n-0+deb11u1
  •  libstaroffice-0.0-0:amd64 0.0.7-1
  •  libstartup-notification0:amd64 0.12-6+b1
  •  libstdc++6:amd64 10.2.1-6
  •  libstemmer0d:amd64 2.1.0-1
  •  libstrictures-perl 2.000006-1
  •  libstring-errf-perl 0.008-1.1
  •  libstring-formatter-perl 0.102084-1.1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-handlesvia-perl 0.016-1
  •  libsub-identify-perl 0.14-1+b3
  •  libsub-install-perl 0.928-1.1
  •  libsub-name-perl 0.26-1+b1
  •  libsub-quote-perl 2.006006-1
  •  libsub-uplevel-perl 0.2800-1.1
  •  libsuil-0-0:amd64 0.10.10-1
  •  libsuitesparseconfig5:amd64 1:5.8.1+dfsg-2
  •  libswresample3:amd64 7:4.3.4-0+deb11u1
  •  libswscale5:amd64 7:4.3.4-0+deb11u1
  •  libsynctex2:amd64 2020.20200327.54578-7
  •  libsyntax-keyword-junction-perl 0.003008-1.1
  •  libsyntax-perl 0.004-1.1
  •  libsys-statistics-linux-perl 0.66-3
  •  libsystemd0:amd64 247.3-7
  •  libtag1v5:amd64 1.11.1+dfsg.1-3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3
  •  libtalloc2:amd64 2.3.1-2+b1
  •  libtasn1-6:amd64 4.16.0-2
  •  libtdb1:amd64 1.4.3-1+b1
  •  libteamdctl0:amd64 1.31-1
  •  libtepl-5-0:amd64 5.0.1-2
  •  libtesseract4:amd64 4.1.1-2.1
  •  libtest-exception-perl 0.43-1
  •  libtevent0:amd64 0.10.2-1
  •  libtext-charwidth-perl 0.04-10+b1
  •  libtext-glob-perl 0.11-1
  •  libtext-iconv-perl 1.7-7+b1
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.28-3
  •  libthai-data 0.1.28-3
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.2.0-1+deb11u1
  •  libtimedate-perl 2.3300-2
  •  libtime-duration-perl 1.21-1
  •  libtinfo6:amd64 6.2+20201114-2
  •  libtirpc3:amd64 1.3.1-1
  •  libtirpc-common 1.3.1-1
  •  libtotem0:amd64 3.38.0-2
  •  libtotem-plparser18:amd64 3.26.5-5
  •  libtotem-plparser-common 3.26.5-5
  •  libtracker-control-2.0-0:amd64 2.3.6-2
  •  libtracker-miner-2.0-0:amd64 2.3.6-2
  •  libtracker-sparql-2.0-0:amd64 2.3.6-2
  •  libtry-tiny-perl 0.30-1
  •  libtspi1 0.3.14+fixed1-1.2
  •  libtwolame0:amd64 0.4.0-2
  •  libtypes-path-tiny-perl 0.006-1
  •  libtype-tiny-perl 1.012001-2
  •  libtype-tiny-xs-perl 0.022-1
  •  libu2f-udev 1.1.10-3
  •  libuchardet0:amd64 0.0.7-1
  •  libudev1:amd64 247.3-7
  •  libudfread0:amd64 1.1.1-1
  •  libudisks2-0:amd64 2.9.2-2+deb11u1
  •  libumfpack5:amd64 1:5.8.1+dfsg-2
  •  libunicode-linebreak-perl 0.0.20190101-1+b3
  •  libunistring2:amd64 0.9.10-4
  •  libuniversal-require-perl 0.18-1
  •  libunix-mknod-perl:amd64 0.04-4+b3
  •  libuno-cppu3 1:7.0.4-4+deb11u1
  •  libuno-cppuhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-purpenvhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libuno-sal3 1:7.0.4-4+deb11u1
  •  libuno-salhelpergcc3-3 1:7.0.4-4+deb11u1
  •  libunwind8:amd64 1.3.2-2
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.11-2
  •  liburi-perl 5.08-1
  •  libusb-1.0-0:amd64 2:1.0.24-3
  •  libusbmuxd6:amd64 2.0.2-3
  •  libuuid1:amd64 2.36.1-8+deb11u1
  •  libuuid-tiny-perl 1.0400-2
  •  libuv1:amd64 1.40.0-2
  •  libv4l-0:amd64 1.20.0-2
  •  libv4lconvert0:amd64 1.20.0-2
  •  libva2:amd64 2.10.0-1
  •  libva-drm2:amd64 2.10.0-1
  •  libvamp-hostsdk3v5:amd64 2.10.0-1
  •  libvariable-magic-perl 0.62-1+b3
  •  libva-wayland2:amd64 2.10.0-1
  •  libva-x11-2:amd64 2.10.0-1
  •  libvdpau1:amd64 1.4-3
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisio-0.1-1:amd64 0.1.7-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-17
  •  libvlc5:amd64 3.0.16-1
  •  libvlccore9:amd64 3.0.16-1
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1 0.3.12-3.1+b1
  •  libvorbis0a:amd64 1.3.7-1
  •  libvorbisenc2:amd64 1.3.7-1
  •  libvorbisfile3:amd64 1.3.7-1
  •  libvpx6:amd64 1.9.0-1
  •  libvte-2.91-0:amd64 0.62.3-1
  •  libvte-2.91-common 0.62.3-1
  •  libvulkan1:amd64 1.2.162.0-1
  •  libwacom2:amd64 1.8-2
  •  libwacom-common 1.8-2
  •  libwavpack1:amd64 5.4.0-1
  •  libwayland-client0:amd64 1.18.0-2~exp1.1
  •  libwayland-cursor0:amd64 1.18.0-2~exp1.1
  •  libwayland-egl1:amd64 1.18.0-2~exp1.1
  •  libwayland-server0:amd64 1.18.0-2~exp1.1
  •  libwbclient0:amd64 2:4.13.13+dfsg-1~deb11u3
  •  libwebkit2gtk-4.0-37:amd64 2.36.0-3~deb11u1
  •  libwebp6:amd64 0.6.1-2.1
  •  libwebpdemux2:amd64 0.6.1-2.1
  •  libwebpmux3:amd64 0.6.1-2.1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-17
  •  libwnck-3-0:amd64 3.36.0-1
  •  libwnck-3-common 3.36.0-1
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwpd-0.10-10:amd64 0.10.3-1
  •  libwpe-1.0-1:amd64 1.10.0-2
  •  libwpebackend-fdo-1.0-1:amd64 1.8.0-1
  •  libwpg-0.3-3:amd64 0.3.3-1
  •  libwps-0.4-4:amd64 0.4.12-1
  •  libwrap0:amd64 7.6.q-31
  •  libwww-curl-perl 4.17-7+b1
  •  libwww-perl 6.52-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.5.1+dfsg-2
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.5.1+dfsg-2
  •  libx11-6:amd64 2:1.7.2-1
  •  libx11-data 2:1.7.2-1
  •  libx11-xcb1:amd64 2:1.7.2-1
  •  libx264-160:amd64 2:0.160.3011+gitcde9a93-2.1
  •  libx265-192:amd64 3.4-2
  •  libxapian30:amd64 1.4.18-3
  •  libxatracker2:amd64 20.3.5-1
  •  libxau6:amd64 1:1.0.9-1
  •  libxaw7:amd64 2:1.0.13-1.1
  •  libxcb1:amd64 1.14-3
  •  libxcb-dri2-0:amd64 1.14-3
  •  libxcb-dri3-0:amd64 1.14-3
  •  libxcb-glx0:amd64 1.14-3
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b3
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.14-3
  •  libxcb-randr0:amd64 1.14-3
  •  libxcb-render0:amd64 1.14-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.14-3
  •  libxcb-shape0:amd64 1.14-3
  •  libxcb-shm0:amd64 1.14-3
  •  libxcb-sync1:amd64 1.14-3
  •  libxcb-util1:amd64 0.4.0-1+b1
  •  libxcb-xfixes0:amd64 1.14-3
  •  libxcb-xinerama0:amd64 1.14-3
  •  libxcb-xinput0:amd64 1.14-3
  •  libxcb-xkb1:amd64 1.14-3
  •  libxcb-xv0:amd64 1.14-3
  •  libxcomposite1:amd64 1:0.4.5-1
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-2
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxext6:amd64 2:1.3.3-1.1
  •  libxfixes3:amd64 1:5.0.3-2
  •  libxfont2:amd64 1:2.0.4-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.10-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 1.0.3-2
  •  libxkbcommon-x11-0:amd64 1.0.3-2
  •  libxkbfile1:amd64 1:1.1.0-1
  •  libxkbregistry0:amd64 1.0.3-2
  •  libxklavier16:amd64 5.4-4
  •  libxml2:amd64 2.9.10+dfsg-6.7+deb11u1
  •  libxml-atom-perl 0.42-2.1
  •  libxml-libxml-perl 2.0134+dfsg-2+b1
  •  libxml-libxslt-perl 1.99-1+b1
  •  libxml-namespacesupport-perl 1.12-1.1
  •  libxml-parser-perl:amd64 2.46-2
  •  libxml-sax-base-perl 1.09-1.1
  •  libxml-sax-perl 1.02+dfsg-1
  •  libxmlsec1:amd64 1.2.31-1
  •  libxmlsec1-nss:amd64 1.2.31-1
  •  libxmlsec1-openssl:amd64 1.2.31-1
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpath-perl 1.44-1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-4
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.34-4
  •  libxss1:amd64 1:1.2.3-1
  •  libxstring-perl 0.005-1+b1
  •  libxt6:amd64 1:1.2.0-1
  •  libxtables12:amd64 1.8.7-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.8.0-2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.2-1
  •  libyaml-libyaml-perl 0.82+repack-1+b1
  •  libyaml-perl 1.30-1
  •  libyelp0:amd64 3.38.3-1
  •  libykpers-1-1:amd64 1.20.0-3
  •  libyubikey0 1.13-6
  •  libz3-4:amd64 4.8.10-1
  •  libzbar0:amd64 0.23.90-1
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzmf-0.0-0:amd64 0.0.2-1+b3
  •  libzmq5:amd64 4.3.4-1
  •  libzstd1:amd64 1.4.8+dfsg-2.1
  •  libzvbi0:amd64 0.2.35-18
  •  libzvbi-common 0.2.35-18
  •  libzxcvbn0:amd64 2.4+dfsg-2
  •  linux-base 4.6
  •  linux-image-5.10.0-13-amd64 5.10.106-1
  •  live-boot 1:20170112
  •  live-boot-initramfs-tools 1:20170112
  •  live-config 11.0.3
  •  live-config-systemd 11.0.3
  •  live-tools 1:20190831
  •  locales 2.31-13+deb11u3
  •  login 1:4.8.1-1
  •  logrotate 3.18.0-2
  •  logsave 1.46.2-2
  •  lp-solve 5.5.2.5-2
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.93.2+dfsg-1.1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4+b1
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.2-1
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.03.11-2.1
  •  macchanger 1.7.0-5.4
  •  mailcap 3.69
  •  man-db 2.9.4-2
  •  manpages 5.10-1
  •  mat2 0.12.1-2
  •  mawk 1.3.4.20200120-2
  •  media-types 4.0.0
  •  memlockd 1.2.1
  •  mesa-utils 8.4.0-1+b1
  •  mime-support 3.66
  •  mksh 59c-9+b2
  •  mobile-broadband-provider-info 20201225-1
  •  modemmanager 1.14.12-0.2
  •  mokutil 0.3.0+1538710437.fb6250f-1+b1
  •  mount 2.36.1-8+deb11u1
  •  mousetweaks 3.32.0-3
  •  mozc-data 2.26.4220.100+dfsg-4
  •  mozc-server 2.26.4220.100+dfsg-4
  •  mtools 4.0.26-1
  •  mutter-common 3.38.6-2~deb11u2
  •  myspell-fa 0.20070816-3.1
  •  nano 5.4-2
  •  nautilus 3.38.2-1+deb11u1
  •  nautilus-data 3.38.2-1+deb11u1
  •  nautilus-extension-gnome-terminal 3.38.3-1
  •  nautilus-gtkhash 1.2-1+b3
  •  nautilus-wipe:amd64 0.3.1-2
  •  ncurses-base 6.2+20201114-2
  •  ncurses-bin 6.2+20201114-2
  •  netbase 6.3
  •  netcat-openbsd 1.217-3
  •  netcat-traditional 1.10-46
  •  net-tools 1.60+git20181103.0eebece-1
  •  network-manager 1.30.0-2.0tails2
  •  network-manager-gnome 1.20.0-3
  •  nftables 0.9.8-3.1
  •  nocache 1.1-1+b1
  •  node-ajv 6.12.6-2
  •  node-asn1 0.2.3-2
  •  node-assert-plus 1.0.0-2
  •  node-asynckit 0.4.0-3
  •  node-aws4 1.11.0-1
  •  node-aws-sign2 0.7.1-2
  •  node-bcrypt-pbkdf 1.0.2-1
  •  node-caseless 0.12.1-1
  •  node-combined-stream 1.0.8-1
  •  node-core-util-is 1.0.2-2
  •  node-dashdash 2.0.0-1
  •  node-delayed-stream 1.0.0-4
  •  node-ecc-jsbn 0.2.0-2
  •  node-extend 3.0.2-1
  •  node-extsprintf 1.4.0-1
  •  node-fast-deep-equal 3.1.3-1
  •  node-forever-agent 0.6.1-2
  •  node-form-data 3.0.0-2
  •  node-getpass 0.1.7-1.1
  •  node-har-schema 2.0.0-4
  •  node-har-validator 5.1.5-1
  •  node-http-signature 1.3.5-1
  •  node-isstream 0.1.2+dfsg-1.1
  •  node-is-typedarray 1.0.0-3
  •  nodejs 12.22.5~dfsg-2~11u1
  •  node-jsbn 1.1.0-1.1
  •  node-jsonify 0.0.0-1.1
  •  node-json-schema 0.3.0+~7.0.6-1+deb11u1
  •  node-json-schema-traverse 1.0.0-2
  •  node-json-stable-stringify 1.0.1+~cs5.1.32-1
  •  node-json-stringify-safe 5.0.1+repack-3
  •  node-jsprim 2.0.0-1
  •  node-mime 2.5.0+dfsg+~cs3.90.0-1
  •  node-mime-types 2.1.28-1
  •  node-oauth-sign 0.9.0-2
  •  node-performance-now 2.1.0+debian-1.1
  •  node-psl 1.8.0+ds-4
  •  node-punycode 2.1.1-3
  •  node-qs 6.9.4+ds-1
  •  node-request 2.88.1-5
  •  node-safe-buffer 5.2.1+~cs2.1.2-1
  •  node-sshpk 1.16.1+dfsg-2
  •  node-tough-cookie 4.0.0-2
  •  node-tunnel-agent 0.6.1-2
  •  node-tweetnacl 1.0.3+dfsg-1
  •  node-universalify 2.0.0-2
  •  node-uri-js 4.4.0+dfsg-5
  •  node-uuid 8.3.2+~8.3.0-4
  •  node-verror 1.10.0-1.1
  •  ntfs-3g 1:2017.3.23AR.3-4+deb11u1
  •  obfs4proxy 0.0.8-1.0tails1
  •  ocl-icd-libopencl1:amd64 2.2.14-2
  •  onioncircuits 0.7-2
  •  onionshare 2.2-3
  •  openssh-client 1:8.4p1-5
  •  openssl 1.1.1n-0+deb11u1
  •  open-vm-tools 2:11.2.5-2
  •  orca 3.38.2-1
  •  osinfo-db 0.20210215-1
  •  p11-kit 0.23.22-1
  •  p11-kit-modules:amd64 0.23.22-1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  paperkey 1.6-1
  •  parted 3.4-1
  •  passwd 1:4.8.1-1
  •  patch 2.7.6-7
  •  pci.ids 0.0~2021.02.08-1
  •  pciutils 1:3.7.0-5
  •  pcscd 1.9.1-1
  •  pdf-redact-tools 0.1.2-4
  •  perl 5.32.1-4+deb11u2
  •  perl-base 5.32.1-4+deb11u2
  •  perl-modules-5.32 5.32.1-4+deb11u2
  •  perl-openssl-defaults:amd64 5
  •  phonon4qt5:amd64 4:4.11.1-4
  •  phonon4qt5-backend-vlc:amd64 0.11.2-1
  •  pidgin 2.14.1-1
  •  pidgin-data 2.14.1-1
  •  pidgin-guifications 2.16-2+b2
  •  pidgin-otr 4.0.2-3
  •  pinentry-curses 1.1.0-4
  •  pinentry-gnome3 1.1.0-4
  •  pinentry-gtk2 1.1.0-4
  •  pinentry-qt 1.1.0-4
  •  pipewire:amd64 0.3.19-4
  •  pipewire-bin 0.3.19-4
  •  pkg-config 0.29.2-1
  •  plymouth 0.9.5-3
  •  plymouth-label 0.9.5-3
  •  plymouth-themes 0.9.5-3
  •  policykit-1 0.105-31+deb11u1
  •  poppler-data 0.4.10-1
  •  poppler-utils 20.09.0-3.1
  •  powermgmt-base 1.36
  •  ppp 2.4.9-1+1
  •  pppoe 3.12-1.2
  •  printer-driver-escpr 1.7.8-1
  •  printer-driver-gutenprint 5.3.3-5
  •  printer-driver-hpcups 3.21.2+dfsg1-2
  •  printer-driver-postscript-hp 3.21.2+dfsg1-2
  •  procps 2:3.3.17-5
  •  psmisc 23.4-2
  •  pulseaudio 14.2-2
  •  pulseaudio-utils 14.2-2
  •  python3 3.9.2-3
  •  python3.9 3.9.2-1
  •  python3.9-minimal 3.9.2-1
  •  python3-aiohttp 3.7.4-1
  •  python3-aiohttp-socks 0.5.3-1
  •  python3-aiorpcx 0.18.5-1
  •  python3-apt 2.2.1
  •  python3-async-timeout 3.0.1-1.1
  •  python3-atomicwrites 1.4.0-2
  •  python3-attr 20.3.0-1
  •  python3-bitstring 3.1.7-2
  •  python3-brlapi:amd64 6.3+dfsg-1+deb11u1
  •  python3-btchip 0.1.31-1.1
  •  python3-cairo:amd64 1.16.2-4+b2
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.14.5-1
  •  python3-chardet 4.0.0-1
  •  python3-click 7.1.2-1
  •  python3-colorama 0.4.4-1
  •  python3-construct 2.10.58+dfsg1-1
  •  python3-cryptography 3.3.2-1
  •  python3-cups:amd64 2.0.1-4+b1
  •  python3-cupshelpers 1.5.14-1
  •  python3-dbus 1.2.16-5
  •  python3-distro 1.5.0-1
  •  python3-dnspython 2.0.0-1
  •  python3-dogtail 0.9.11-7
  •  python3-ecdsa 0.16.1-1
  •  python3-electrum 4.0.9-1
  •  python3-flask 1.1.2-2
  •  python3-flask-httpauth 3.2.4-3.1
  •  python3-gi 3.38.0-2
  •  python3-gi-cairo 3.38.0-2
  •  python3-gnupg 0.4.6-1
  •  python3-hid:amd64 0.9.0.post3-2+b2
  •  python3-ibus-1.0 1.5.23-2.0tails1
  •  python3-idna 2.10-1
  •  python3-itsdangerous 1.1.0-3
  •  python3-jinja2 2.11.3-1
  •  python3-ldb 2:2.2.3-2~deb11u1
  •  python3-louis 3.16.0-1
  •  python3-markupsafe 1.1.1-1+b3
  •  python3-minimal 3.9.2-3
  •  python3-mnemonic 0.19-1
  •  python3-multidict 5.1.0-1
  •  python3-mutagen 1.45.1-2
  •  python3-nautilus 1.2.3-3+b1
  •  python3-pampy 1.8.4-2
  •  python3-pexpect 4.8.0-2
  •  python3-pil:amd64 8.1.2+dfsg-0.3+deb11u1
  •  python3-pkg-resources 52.0.0-4
  •  python3-prctl 1.7-2+b4
  •  python3-protobuf 3.12.4-1
  •  python3-psutil 5.8.0-1
  •  python3-ptyprocess 0.7.0-1
  •  python3-pyatspi 2.38.1-1
  •  python3-pycountry 20.7.3+ds1-1
  •  python3-pycryptodome 3.9.7+dfsg1-1+b2
  •  python3-pydbus 0.6.0-4
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pypdf2 1.26.0-4
  •  python3-pyqt5 5.15.2+dfsg-3
  •  python3-pyqt5.sip 12.8.1-1+b2
  •  python3-qrcode 6.1-2
  •  python3-reportlab 3.5.59-2
  •  python3-reportlab-accel:amd64 3.5.59-2
  •  python3-requests 2.25.1+dfsg-2
  •  python3-serial 3.5~b0-1
  •  python3-sh 1.14.1-1
  •  python3-six 1.16.0-2
  •  python3-socks 1.7.1+dfsg-1
  •  python3-speechd 0.10.2-2+deb11u1
  •  python3-stem 1.8.0-3
  •  python3-systemd 234-3+b4
  •  python3-talloc:amd64 2.3.1-2+b1
  •  python3-tinyrpc 0.6-3.1
  •  python3-trezor 0.12.2-2
  •  python3-typing-extensions 3.7.4.3-1
  •  python3-tz 2021.1-1
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-usb 1.0.2-2
  •  python3-usb1 1.9.1-1
  •  python3-werkzeug 1.0.1+dfsg1-2
  •  python3-xdg 0.27-2
  •  python3-yaml 5.3.1-5
  •  python3-yarl 1.6.3-2
  •  python-apt-common 2.2.1
  •  readline-common 8.1-1
  •  rfkill 2.36.1-8+deb11u1
  •  rng-tools 5migrate1
  •  rng-tools-debian 2.3
  •  rsync 3.2.3-4+deb11u1
  •  runit-helper 2.10.3
  •  samba-libs:amd64 2:4.13.13+dfsg-1~deb11u3
  •  sane-airscan 0.99.24-1
  •  sane-utils 1.0.31-4.1
  •  scdaemon 2.2.27-2+deb11u1
  •  secure-delete 3.1-6+b1
  •  sed 4.7-1
  •  sensible-utils 0.0.14
  •  shared-mime-info 2.0-1
  •  shim-helpers-amd64-signed 1+15.4+7
  •  shim-signed:amd64 1.38+15.4-7
  •  shim-signed-common 1.38+15.4-7
  •  shim-unsigned 15.4-7
  •  simple-scan 3.38.1-1
  •  sound-juicer 3.38.0-1
  •  sound-theme-freedesktop 0.8-2
  •  speech-dispatcher 0.10.2-2+deb11u1
  •  speech-dispatcher-audio-plugins:amd64 0.10.2-2+deb11u1
  •  speech-dispatcher-espeak-ng 0.10.2-2+deb11u1
  •  spice-vdagent 0.20.0-2
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.0+nmu1
  •  sudo 1.9.5p2-3
  •  synaptic 0.90.2
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  syslinux-efi 3:6.04~git20190206.bf6db5b4+dfsg1-3
  •  syslinux-utils 3:6.04~git20190206.bf6db5b4+dfsg1-3+b1
  •  system-config-printer-common 1.5.14-1
  •  systemd 247.3-7
  •  systemd-sysv 247.3-7
  •  systemd-timesyncd 247.3-7
  •  sysvinit-utils 2.96-7+deb11u1
  •  tar 1.34+dfsg-1
  •  tcpdump 4.99.0-2
  •  tcpflow 1.5.2+repack1-1+b1
  •  tegaki-zinnia-japanese 0.3-1.1
  •  tesseract-ocr 4.1.1-2.1
  •  tesseract-ocr-eng 1:4.00~git30-7274cfa-1.1
  •  tesseract-ocr-osd 1:4.00~git30-7274cfa-1.1
  •  thunderbird 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-ar 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-de 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-es-es 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-fr 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-id 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-it 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-pt-br 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-ru 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-tr 1:91.8.0-1~deb11u1
  •  thunderbird-l10n-zh-cn 1:91.8.0-1~deb11u1
  •  timgm6mb-soundfont 1.3-5
  •  tor 0.4.6.10-1~d11.bullseye+1
  •  tor-geoipdb 0.4.6.10-1~d11.bullseye+1
  •  torsocks 2.3.0-3
  •  totem 3.38.0-2
  •  totem-common 3.38.0-2
  •  totem-plugins 3.38.0-2
  •  traceroute 1:2.1.0-2+b1
  •  tracker 2.3.6-2
  •  tracker-extract 2.3.5-2.1
  •  tracker-miner-fs 2.3.5-2.1
  •  trezor 0.12.2-2
  •  tzdata 2021a-1+deb11u2
  •  ucf 3.0043
  •  udev 247.3-7
  •  udisks2 2.9.2-2+deb11u1
  •  unar 1.10.1-2+b6
  •  uno-libs-private 1:7.0.4-4+deb11u1
  •  update-inetd 4.51
  •  upower 0.99.11-2
  •  ure 1:7.0.4-4+deb11u1
  •  usb.ids 2022.02.15-0+deb11u1
  •  usb-modeswitch 2.6.1-1
  •  usb-modeswitch-data 20191128-3
  •  usbmuxd 1.1.1-2
  •  usbutils 1:013-3
  •  user-setup 1.88
  •  util-linux 2.36.1-8+deb11u1
  •  vim-common 2:8.2.2434-3+deb11u1
  •  vim-tiny 2:8.2.2434-3+deb11u1
  •  vlc-data 3.0.16-1
  •  vlc-plugin-base:amd64 3.0.16-1
  •  vlc-plugin-video-output:amd64 3.0.16-1
  •  wget 1.21-1+deb11u1
  •  whiptail 0.52.21-4+b3
  •  whois 5.5.10
  •  wireless-regdb 2021.08.28-1
  •  wireless-tools 30~pre9-13.1
  •  wpasupplicant 2:2.9.0-21
  •  x11-common 1:7.7+22
  •  x11-utils 7.7+5
  •  x11-xkb-utils 7.7+5
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.1-1
  •  xclip 0.13-2
  •  xdg-dbus-proxy 0.1.2-2
  •  xdg-desktop-portal 1.8.1-1
  •  xdg-user-dirs 0.17-2
  •  xdg-user-dirs-gtk 0.10-3
  •  xdg-utils 1.1.3-4.1
  •  xdotool 1:3.20160805.1-4
  •  xfonts-encodings 1:1.0.4-2.1
  •  xfonts-utils 1:7.7+6
  •  xkb-data 2.29-2
  •  xkbset 0.6-1
  •  xorg-docs-core 1:1.7.1-1.2
  •  xsel 1.2.0+git9bfc13d.20180109-3
  •  xserver-common 2:1.20.11-1+deb11u1
  •  xserver-xorg 1:7.7+22
  •  xserver-xorg-core 2:1.20.11-1+deb11u1
  •  xserver-xorg-input-all 1:7.7+22
  •  xserver-xorg-input-libinput 0.30.0-1
  •  xserver-xorg-legacy 2:1.20.11-1+deb11u1
  •  xserver-xorg-video-all 1:7.7+22
  •  xserver-xorg-video-amdgpu 19.1.0-2
  •  xserver-xorg-video-ati 1:19.1.0-2
  •  xserver-xorg-video-cirrus 1:1.5.3-1+b3
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20200714-1+deb11u1
  •  xserver-xorg-video-nouveau 1:1.0.17-1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-1
  •  xserver-xorg-video-radeon 1:19.1.0-2
  •  xserver-xorg-video-vesa 1:2.5.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-3
  •  xvfb 2:1.20.11-1+deb11u1
  •  xwayland 2:1.20.11-1+deb11u1
  •  xxd 2:8.2.2434-3+deb11u1
  •  xz-utils 5.2.5-2.1~deb11u1
  •  yelp 3.38.3-1
  •  yelp-xsl 3.38.3-1
  •  zenity 3.32.0-6
  •  zenity-common 3.32.0-6
  •  zlib1g:amd64 1:1.2.11.dfsg-2+deb11u1


Reader Ratings
Reader supplied reviews for Tails

Average rating
5.3
from 20 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Tails?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 6.1
Rating: 9
Date: 2024-03-28
Votes: 11


Tails is simple and lovely to use. It's even quite speedy to run on some older systems, despite the Desktop Environment they have chosen. Unlike a lot of distros, they use Tor Browser which is based off Firefox, no Google based crap. Tor Browser is fast and fun.

While I do not agree with the choice of Desktop Environment (Gnome), preferring something more simple and lightweight like XFCE or even Fluxbox, it does what it says on the tin.

The metadata cleaner is great, though I prefer to use Tails command line way with 'mat2'. Check it out: man mat2 it's great! It really strips files from garbage, tracking, and other crap. I especially strip out junk in .PDF and image files before I load them!

OnionShare is quite amazing. Give it a try.

While people say it includes an IRC client, it only includes, "Pidgin" which I find so terrible to use for IRC, when compared to the others available in the Debian repositories.

And speaking of Debian, it's great to use such a project based upon Debian!

Despite many new laptops and desktops which don't include a CD/DVD/Blu-ray drive, Tails includes the Brasero burning app which is great! Some distros offer Live Media without a burning app. Hello? A lot of us have older systems and need this on a Live session! It really doesn't take that much space for a burning app, distros who fail to include it on their Live media should be ashamed!

If you're simply browsing the web, you might want to set the Tor Browser "Security Level" to "Safest" and disable javascript even further in about:config -> javascript.enabled -> toggled to false. This must be done with each new boot.

It looks like they've removed the controversial "libdvdcss" package which used to be included in former versions.

NoScript. Despite it not being in the panel of Tor Browser, Tails comes with NoScript installed. Go to Tools -> Add-ons and Themes (or just go to about:addons) and click on the three dots for NoScript and select Manage and then the Toolbar button setting and change it to Show if you'd like to see it and configure it to your liking.

Ublock Origin (uBO) is included in Tails. While it is great and all, the settings for the filter lists is somehow 'locked' and I cannot update nor add additional lists. Maybe this is done to provide some blocking on the web with identical settings for every Tails user. Still, I would like the option to install and update lists myself!

It's very important to keep Tails up to date. Did I mention it's important to be current? Did I? Remember that. Don't use old versions.

I give the 6.1 version a 9 out of 10. I find it lacking in a few areas, but does mostly satisfy me for it's intended purposes.


Was this review helpful? Yes No
Version: 6.0
Rating: 2
Date: 2024-03-17
Votes: 0


wont even boot on Asus vivobook..I just get blank black screen with he tails log then a message saying failed, but all my other distros boot fine. never had this problem before. Been using tails for many years but now it just wont boot. The online verify function is good to verify the image but would be great if it actually worked and could boot? probably needs more testing ? Before tails used to always boot so i dont understand why it wont boot at all...Probably better I run Whonix in a VM I feel now until tails fixes these bugs


Was this review helpful? Yes No
Version: 6.0
Rating: 10
Date: 2024-03-07
Votes: 2


How can you safely get on on the web and remain hidden. I'm sure the fbi and the cia use this, but they probably dislike it completely. This is a safe tool for people who live in the dystopian society we are heading to. Keep it safe, keep it tails. None of us like the slow downloads or uploads, but we are safe using it. Imagine how things would be if we had no options to distance ourselves from the people who want us dead or in line. They are a problem to free thinkers. The next time you login, consider a small donation. They could use it I'm sure.


Was this review helpful? Yes No

See all 20 reader reviews of Tails...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch